<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
$folder='../upload/testimonial/';

if($_FILES['image']['name'])
{
$file=time().@str_replace(' ','-',$_FILES['image']['name']);
if(move_uploaded_file(@$_FILES['image']['tmp_name'],$folder.$file))
{
$image=$file;
}
}
else
{
$websel=mysqli_query($conn,"select * from tbl_member where member_id='".$_REQUEST['id']."'");
$webres=mysqli_fetch_array($websel);
$image=$webres['image'];
unlink('../upload/testimonial/'.DIRECTORY_SEPARATOR.$webres['image']); //delete it
}
$sql="update tbl_member set
member_name='".$_REQUEST['member_name']."',
member_designation='".$_REQUEST['member_designation']."',
description='".str_replace("'","^",$_REQUEST['description'])."',
pg_status='".$_REQUEST['pg_status']."',
image='".$image."' where member_id='".$_REQUEST['id']."'";
if(mysqli_query($conn,$sql))
{
$_SESSION['page-msg']="update Successfully";
?>
<script>window.location.href='manage-member.php'</script>
<?php } ?>